﻿body{
    width: 60em;
    margin-left: auto;
    margin-right: auto;
}

div[role="main"]{
    width: 61.803398874989484820458683436564%;
    float: left;
}
div[role="main"]>section{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

[role="complementary"]{
    margin-left: auto;
    margin-right: auto;
    width: 38.196601125010515179541316563436%;
    float: left;
}
div[aria-labelledby="Testimonials"]{
    width: 99%;
    float: left;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
}

header>h2{
    margin-top: 0;
}

[role="contentinfo"]{
    clear: left;
    margin-top: 1em;
}